Televotia - Todo / A Faire #6961

Aufstellung was fir den Betrieb von BEO noétig ist
12 September 2015 15:10 - Atropos

Status: Closed
Priority: Normal
Assignee: Atropos
Category:

Target version:

Start date: 12 September 2015
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Ich bitte bis Dienstags um eine Zusammenstellung was Technisch fur den Betrieb von BEO nétig ist damit ich bei der BayernIT eine

Offerte anfordern kann.
(Serverleistung, Anzahl VMs und so)

History

#1 - 16 September 2015 10:17 - Atropos
- Status changed from New to Needs Feedback

- Assignee changed from escap to Atropos

https://redmine.piratenpartei-bayern.de/projects/basisentscheid/wiki/BEOPPS

hier stehen die Anforderung (Login nétig)
Offertenanfrage an Wolfgang Steinert gesendet. Delais 18.9.

#2 - 10 November 2015 15:12 - Atropos
- Status changed from Needs Feedback to Closed

wir sind nun bei den Vertragsverhandlungen.

24 October 2023
